-- $Id: monsters.lua 3746 2019-10-27 02:37:09Z dsb $
-- ToME - Tales of Middle-Earth
-- Copyright © 2019 Scott Bigham
--
-- This program is free software: you can redistribute it and/or modify
-- it under the terms of the GNU General Public License as published by
-- the Free Software Foundation, either version 3 of the License, or
-- (at your option) any later version.
--
-- This program is distributed in the hope that it will be useful,
-- but WITHOUT ANY WARRANTY; without even the implied warranty of
-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-- GNU General Public License for more details.
--
-- You should have received a copy of the GNU General Public License
-- along with this program.  If not, see <http://www.gnu.org/licenses/>.
--
-- Scott Bigham "Zizzo"
-- dsb-tome@killerbunnies.org

newLore {
  id = 'monsters-1',
  name = 'Monstrous Compendium 1',
  category = 'monsters',
  lore = [[The Filthy street urchin is an uncommon monster, occurring at surface depths. 
He is laughably weak, just a little bit dangerous, and has no magical powers. 

The Scrawny cat is a somewhat rare animal, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Scruffy little dog is a somewhat rare animal, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

Farmer Maggot is a unique monster, occurring at surface depths. 
He is somewhat weak, somewhat dangerous, and has no magical powers. 

The Blubbering idiot is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers. 

The Boil-covered wretch is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers. 

The Village idiot is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers. 

The Pitiful looking beggar is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers. 

The Mangy looking leper is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers. 

The Squint eyed rogue is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers. 

The Singing, happy drunk is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers. 

The Aimless looking merchant is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers. 

The Mean looking mercenary is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers. 

The Town Guardsman is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers. 

The Grey mold is a common monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Grey mushroom patch is a common monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Giant yellow centipede is a common monster, occurring at surface depths. 
It is laughably weak, not at all dangerous, and has no magical powers. 

The Giant white centipede is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The White icky thing is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Clear icky thing is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Giant white mouse is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Large brown snake is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Large white snake is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Small kobold is a common monster, occurring at surface depths. 
It is laughably weak, just a little bit dangerous, and has no magical powers. 

The Kobold is a common monster, occurring at surface depths. 
It is laughably weak, just a little bit dangerous, and has no magical powers. 

The White worm mass is a common animal, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Floating eye is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Rock lizard is a common animal, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Jackal is a common animal, occurring at surface depths. 
It is laughably weak, just a small bit dangerous, and has no magical powers. 

The Soldier ant is a common monster, occurring at surface depths. 
It is laughably weak, not at all dangerous, and has no magical powers. 

The Fruit bat is a common animal, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Shrieker mushroom patch is a common monster, occurring at surface depths. 
It is laughably weak, not at all dangerous, and has an inkling of magical powers. 

The Blubbering icky thing is a common monster, occurring at surface depths. 
It is laughably weak, just a little bit dangerous, and has no magical powers. 

The Metallic green centipede is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Novice warrior is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers. 

The Novice rogue is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers. 

The Novice priest is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has small magical powers. 

The Novice mage is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has rudimentary magical powers. 

The Yellow mushroom patch is a common monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The White jelly is a common monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Giant green frog is a common animal, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Giant black ant is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Salamander is a common animal, occurring at surface depths. 
It is laughably weak, just a little bit dangerous, and has no magical powers. 

The White harpy is a common animal, occurring at surface depths. 
She is laughably weak, not one little bit dangerous, and has no magical powers. 

The Blue yeek is a common animal, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

Grip, Farmer Maggot's dog is a unique animal, occurring at surface depths. 
It is laughably weak, just a small bit dangerous, and has no magical powers. 

Fang, Farmer Maggot's dog is a unique animal, occurring at surface depths. 
It is laughably weak, just a small bit dangerous, and has no magical powers. 

The Green worm mass is a common animal, occurring at surface depths. 
It is laughably weak, just a small bit dangerous, and has no magical powers.]],
}

newLore {
  id = 'monsters-2',
  name = 'Monstrous Compendium 2',
  category = 'monsters',
  lore = [[The Large yellow snake is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Cave spider is a common monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Wild cat is an uncommon monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

Smeagol is a unique monster, occurring at surface depths. 
He is laughably weak, not at all dangerous, and has no magical powers. 

The Green ooze is an uncommon monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Poltergeist is a common undead monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Metallic blue centipede is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Giant white louse is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Black naga is a common monster, occurring at surface depths. 
She is laughably weak, not one little bit dangerous, and has no magical powers. 

The Spotted mushroom patch is a common monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Silver jelly is an uncommon monster, occurring at surface depths. 
It is laughably weak, just a small bit dangerous, and has no magical powers. 

The Yellow jelly is a common monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Scruffy looking hobbit is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers. 

The Giant white ant is a common monster, occurring at surface depths. 
It is laughably weak, not at all dangerous, and has no magical powers. 

The Yellow mold is a common monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Metallic red centipede is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Yellow worm mass is an uncommon animal, occurring at surface depths. 
It is laughably weak, just a little bit dangerous, and has no magical powers. 

The Clear worm mass is an uncommon animal, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Radiation eye is a common monster, occurring at surface depths. 
It is laughably weak, not at all dangerous, and has no magical powers. 

The Cave lizard is a common animal, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Novice ranger is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has an inkling of magical powers. 

The Novice paladin is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has an inkling of magical powers. 

The Blue jelly is a common monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Creeping copper coins is an uncommon animal, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Giant white rat is a common monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Blue worm mass is a common animal, occurring at surface depths. 
It is laughably weak, just a little bit dangerous, and has no magical powers. 

The Large grey snake is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

Bullroarer the Hobbit is a unique monster, occurring at surface depths. 
It is laughably weak, just a little bit dangerous, and has no magical powers. 

The Novice mage is an uncommon monster, occurring at surface depths. 
He is laughably weak, just a small bit dangerous, and has rudimentary magical powers. 

The Green naga is a common monster, occurring at surface depths. 
She is extremely weak, just a small bit dangerous, and has no magical powers. 

The Blue ooze is a common monster, occurring at surface depths. 
It is laughably weak, just a small bit dangerous, and has no magical powers. 

The Green glutton ghost is a common undead monster, occurring at surface depths. 
It is laughably weak, just a small bit dangerous, and has no magical powers. 

The Green jelly is a common monster, occurring at surface depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Large kobold is a common monster, occurring at surface depths. 
It is extremely weak, just a little bit dangerous, and has no magical powers. 

The Skeleton kobold is a common undead monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Grey icky thing is a common monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Disenchanter eye is an uncommon monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Red worm mass is a common animal, occurring at surface depths. 
It is laughably weak, just a little bit dangerous, and has no magical powers. 

The Copperhead snake is a common animal, occurring at surface depths. 
It is laughably weak, just a small bit dangerous, and has no magical powers. 

The Purple mushroom patch is an uncommon monster, occurring at surface depths. 
It is laughably weak, moderately dangerous, and has no magical powers. 

The Novice priest is an uncommon monster, occurring at surface depths. 
He is laughably weak, just a little bit dangerous, and has small magical powers. 

The Novice warrior is an uncommon monster, occurring at surface depths. 
He is laughably weak, just a small bit dangerous, and has no magical powers. 

The Novice rogue is an uncommon monster, occurring at surface depths. 
He is laughably weak, just a small bit dangerous, and has no magical powers. 

The Brown mold is a common monster, occurring at surface depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Giant brown bat is a common animal, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Novice archer is an uncommon monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has an inkling of magical powers. 

The Creeping silver coins is an uncommon animal, occurring at surface depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Snaga is a common orc, occurring at surface depths. 
He is laughably weak, just a little bit dangerous, and has no magical powers. 

The Rattlesnake is a common animal, occurring at surface depths. 
It is laughably weak, just a small bit dangerous, and has no magical powers. 

The Cave orc is a common orc, occurring at surface depths. 
He is extremely weak, just a little bit dangerous, and has no magical powers.]],
}

newLore {
  id = 'monsters-3',
  name = 'Monstrous Compendium 3',
  category = 'monsters',
  lore = [[The Wood spider is a somewhat rare animal, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Manes is an uncommon monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Bloodshot eye is a somewhat rare monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Pink naga is an uncommon monster, occurring at surface depths. 
She is extremely weak, just a little bit dangerous, and has no magical powers. 

The Pink jelly is a common monster, occurring at surface depths. 
It is very weak, somewhat dangerous, and has no magical powers. 

The Giant pink frog is a common animal, occurring at surface depths. 
It is laughably weak, not at all dangerous, and has no magical powers. 

The Green icky thing is an uncommon monster, occurring at surface depths. 
It is laughably weak, not at all dangerous, and has no magical powers. 

The Zombified kobold is a common undead monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Lost soul is an uncommon undead monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has rudimentary magical powers. 

The Dark elf is an uncommon monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has an inkling of magical powers. 

The Night lizard is an uncommon monster, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

Mughash the Kobold Lord is a unique monster, occurring at surface depths. 
He is extremely weak, moderately dangerous, and has no magical powers. 

Wormtongue, Agent of Saruman is a unique monster, occurring at surface depths. 
He is very weak, not at all dangerous, and has remarkable magical powers. 

Lagduf, the Snaga is a unique orc, occurring at surface depths. 
He is very weak, somewhat dangerous, and has no magical powers. 

The Brown yeek is a common animal, occurring at surface depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Novice ranger is a common monster, occurring at surface depths. 
He is laughably weak, just a little bit dangerous, and has an inkling of magical powers. 

The Giant salamander is a common animal, occurring at surface depths. 
It is laughably weak, not at all dangerous, and has no magical powers. 

The Green mold is an uncommon monster, occurring at surface depths. 
It is extremely weak, moderately dangerous, and has no magical powers. 

The Skeleton orc is a common undead monster, occurring at surface depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Novice paladin is an uncommon monster, occurring at surface depths. 
He is laughably weak, just a little bit dangerous, and has an inkling of magical powers. 

The Lemure is a somewhat rare monster, occurring at surface depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Hill orc is a common monster, occurring at surface depths. 
He is extremely weak, just a small bit dangerous, and has no magical powers. 

The Bandit is an uncommon monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers. 

The Yeti is a somewhat rare animal, occurring at surface depths. 
It is extremely weak, not one little bit dangerous, and has no magical powers. 

The Bloodshot icky thing is a somewhat rare monster, occurring at surface depths. 
It is laughably weak, not at all dangerous, and has no magical powers. 

The Giant grey rat is a common animal, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Black harpy is a common animal, occurring at surface depths. 
She is laughably weak, not one little bit dangerous, and has no magical powers. 

The Orc shaman is a common orc, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has rudimentary magical powers. 

The Baby blue dragon is an uncommon dragon, occurring at surface depths. 
It is extremely weak, not at all dangerous, and has no magical powers. 

The Baby white dragon is an uncommon dragon, occurring at surface depths. 
It is extremely weak, not at all dangerous, and has no magical powers. 

The Baby green dragon is an uncommon dragon, occurring at surface depths. 
It is extremely weak, not at all dangerous, and has no magical powers. 

The Baby black dragon is an uncommon dragon, occurring at surface depths. 
It is extremely weak, not at all dangerous, and has no magical powers. 

The Baby red dragon is an uncommon dragon, occurring at surface depths. 
It is extremely weak, not at all dangerous, and has no magical powers. 

The Giant pink ant is an uncommon monster, occurring at surface depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

Brodda, the Easterling is a unique monster, occurring at surface depths. 
It is very weak, just a little bit dangerous, and has no magical powers. 

The King cobra is an uncommon animal, occurring at surface depths. 
It is extremely weak, just a little bit dangerous, and has no magical powers. 

The Giant spider is an uncommon animal, occurring at very shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Dark elven mage is a common monster, occurring at very shallow depths. 
He is laughably weak, not at all dangerous, and has simple magical powers. 

Orfax, Son of Boldor is a unique animal, occurring at very shallow depths. 
He is extremely weak, somewhat dangerous, and has remarkable magical powers. 

The Dark elven warrior is a common monster, occurring at very shallow depths. 
He is extremely weak, not one little bit dangerous, and has no magical powers. 

The Clear mushroom patch is an uncommon monster, occurring at very shallow depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

Grishnakh, the Hill Orc is a unique orc, occurring at very shallow depths. 
He is very weak, somewhat dangerous, and has no magical powers. 

The Giant white tick is an uncommon animal, occurring at very shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Hairy mold is an uncommon monster, occurring at very shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Disenchanter mold is an uncommon monster, occurring at very shallow depths. 
It is extremely weak, moderately dangerous, and has no magical powers. 

The Pseudo dragon is an uncommon monster, occurring at very shallow depths. 
It is very weak, not at all dangerous, and has simple magical powers. 

The Tengu is a common monster, occurring at very shallow depths. 
It is extremely weak, just a small bit dangerous, and has rudimentary magical powers. 

The Creeping gold coins is a somewhat rare animal, occurring at very shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Wolf is a common animal, occurring at very shallow depths. 
It is laughably weak, just a little bit dangerous, and has no magical powers. 

The Giant fruit fly is a legendary animal, occurring at very shallow depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers.]], }

newLore {
  id = 'monsters-4',
  name = 'Monstrous Compendium 4',
  category = 'monsters',
  lore = [[The Panther is an uncommon monster, occurring at very shallow depths. 
It is extremely weak, not one little bit dangerous, and has no magical powers. 

The Brigand is an uncommon monster, occurring at very shallow depths. 
He is extremely weak, not one little bit dangerous, and has no magical powers. 

The Baby multi-hued dragon is an uncommon dragon, occurring at very shallow depths. 
It is extremely weak, moderately dangerous, and has arcane magical powers. 

The Hippogryph is a common monster, occurring at very shallow depths. 
It is extremely weak, not one little bit dangerous, and has no magical powers. 

The Zombified orc is a common undead monster, occurring at very shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Gnome mage is an uncommon monster, occurring at very shallow depths. 
He is laughably weak, not one little bit dangerous, and has unremarkable magical powers. 

The Black mamba is a somewhat rare animal, occurring at very shallow depths. 
It is extremely weak, just a small bit dangerous, and has no magical powers. 

The White wolf is a common animal, occurring at very shallow depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Grape jelly is a somewhat rare monster, occurring at very shallow depths. 
It is moderately strong, just a small bit dangerous, and has no magical powers. 

The Nether worm mass is a somewhat rare animal, occurring at very shallow depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

Golfimbul, the Hill Orc Chief is a unique orc, occurring at very shallow depths. 
He is somewhat weak, moderately dangerous, and has no magical powers. 

The Master yeek is an uncommon animal, occurring at very shallow depths. 
It is extremely weak, not one little bit dangerous, and has arcane magical powers. 

The Priest is a common monster, occurring at very shallow depths. 
He is extremely weak, not one little bit dangerous, and has unremarkable magical powers. 

The Dark elven priest is a common monster, occurring at very shallow depths. 
He is extremely weak, not one little bit dangerous, and has unremarkable magical powers. 

The Air spirit is an uncommon monster, occurring at very shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Skeleton human is a common undead monster, occurring at very shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Zombified human is a common undead monster, occurring at very shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Tiger is an uncommon monster, occurring at very shallow depths. 
It is extremely weak, not one little bit dangerous, and has no magical powers. 

The Moaning spirit is an uncommon undead monster, occurring at very shallow depths. 
It is laughably weak, moderately dangerous, and has rudimentary magical powers. 

The Swordsman is a common monster, occurring at very shallow depths. 
He is extremely weak, not one little bit dangerous, and has no magical powers. 

The Stegocentipede is an uncommon monster, occurring at very shallow depths. 
It is extremely weak, not at all dangerous, and has no magical powers. 

The Spotted jelly is a somewhat rare monster, occurring at very shallow depths. 
It is extremely weak, moderately dangerous, and has no magical powers. 

The Drider is an uncommon monster, occurring at very shallow depths. 
It is extremely weak, just a little bit dangerous, and has rudimentary magical powers. 

The Killer brown beetle is an uncommon monster, occurring at very shallow depths. 
It is extremely weak, not at all dangerous, and has no magical powers. 

Boldor, King of the Yeeks is a unique animal, occurring at very shallow depths. 
He is very weak, somewhat dangerous, and has remarkable magical powers. 

The Ogre is an uncommon monster, occurring at very shallow depths. 
It is extremely weak, just a small bit dangerous, and has no magical powers. 

The Creeping mithril coins is a rare animal, occurring at very shallow depths. 
It is very weak, somewhat dangerous, and has no magical powers. 

The Illusionist is an uncommon monster, occurring at very shallow depths. 
He is extremely weak, not one little bit dangerous, and has arcane magical powers. 

The Druid is an uncommon monster, occurring at very shallow depths. 
He is extremely weak, not one little bit dangerous, and has remarkable magical powers. 

The Black orc is an uncommon orc, occurring at very shallow depths. 
He is extremely weak, just a little bit dangerous, and has no magical powers. 

The Ochre jelly is a somewhat rare monster, occurring at very shallow depths. 
It is extremely weak, very dangerous, and has no magical powers. 

The Giant flea is a common monster, occurring at very shallow depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

Ufthak of Cirith Ungol is a unique orc, occurring at very shallow depths. 
He is somewhat weak, moderately dangerous, and has no magical powers. 

The Giant white dragon fly is a somewhat rare animal, occurring at very shallow depths. 
It is laughably weak, not at all dangerous, and has no magical powers. 

The Blue icky thing is a rare monster, occurring at very shallow depths. 
It is laughably weak, just a small bit dangerous, and has an inkling of magical powers. 

The Hill giant is a common monster, occurring at very shallow depths. 
It is very weak, not one little bit dangerous, and has no magical powers. 

The Flesh golem is a common monster, occurring at very shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Warg is an uncommon animal, occurring at very shallow depths. 
It is laughably weak, just a little bit dangerous, and has no magical powers. 

The Giant black louse is a common monster, occurring at very shallow depths. 
It is laughably weak, not at all dangerous, and has no magical powers. 

The Lurker is a somewhat rare monster, occurring at very shallow depths. 
It is very weak, somewhat dangerous, and has no magical powers. 

The Wererat is an uncommon animal, occurring at very shallow depths. 
It is extremely weak, not one little bit dangerous, and has simple magical powers. 

The Black ogre is an uncommon giant, occurring at very shallow depths. 
It is very weak, just a little bit dangerous, and has no magical powers. 

The Magic mushroom patch is an uncommon monster, occurring at very shallow depths. 
It is laughably weak, not at all dangerous, and has arcane magical powers. 

The Guardian naga is an uncommon monster, occurring at very shallow depths. 
She is somewhat weak, not one little bit dangerous, and has no magical powers. 

The Light hound is a common monster, occurring at very shallow depths. 
It is laughably weak, just a little bit dangerous, and has an inkling of magical powers. 

The Dark hound is a common monster, occurring at very shallow depths. 
It is laughably weak, just a little bit dangerous, and has an inkling of magical powers. 

The Half-orc is a somewhat rare orc, occurring at very shallow depths. 
He is very weak, just a small bit dangerous, and has no magical powers. 

The Giant tarantula is a somewhat rare animal, occurring at very shallow depths. 
It is extremely weak, moderately dangerous, and has no magical powers. 

The Giant clear centipede is an uncommon monster, occurring at very shallow depths. 
It is laughably weak, just a small bit dangerous, and has no magical powers. 

The Mirkwood spider is an uncommon animal, occurring at very shallow depths. 
It is laughably weak, moderately dangerous, and has no magical powers.]],
}

newLore {
  id = 'monsters-5',
  name = 'Monstrous Compendium 5',
  category = 'monsters',
  lore = [[The Frost giant is a common giant, occurring at very shallow depths. 
It is very weak, not at all dangerous, and has no magical powers. 

The Griffon is a common animal, occurring at very shallow depths. 
It is very weak, not one little bit dangerous, and has no magical powers. 

The Homonculous is a somewhat rare monster, occurring at very shallow depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Gnome mage is an uncommon monster, occurring at very shallow depths. 
He is laughably weak, just a little bit dangerous, and has unremarkable magical powers. 

The Clear hound is an uncommon monster, occurring at very shallow depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Clay golem is an uncommon monster, occurring at very shallow depths. 
It is extremely weak, moderately dangerous, and has no magical powers. 

The Umber hulk is a common animal, occurring at very shallow depths. 
It is very weak, somewhat dangerous, and has no magical powers. 

The Orc captain is a somewhat rare orc, occurring at very shallow depths. 
He is very weak, not one little bit dangerous, and has no magical powers. 

The Gelatinous cube is a rare monster, occurring at very shallow depths. 
It is somewhat weak, hellishly dangerous, and has no magical powers. 

The Giant green dragon fly is an uncommon animal, occurring at very shallow depths. 
It is laughably weak, just a little bit dangerous, and has no magical powers. 

The Fire giant is an uncommon giant, occurring at very shallow depths. 
It is very weak, somewhat dangerous, and has no magical powers. 

The Hummerhorn is an extremely rare animal, occurring at very shallow depths. 
It is laughably weak, just a little bit dangerous, and has no magical powers. 

Ulfast, Son of Ulfang is a unique monster, occurring at very shallow depths. 
He is somewhat weak, just a little bit dangerous, and has no magical powers. 

The Quasit is an uncommon monster, occurring at very shallow depths. 
It is laughably weak, somewhat dangerous, and has average magical powers. 

The Imp is an uncommon monster, occurring at very shallow depths. 
It is laughably weak, moderately dangerous, and has average magical powers. 

The Forest troll is a common troll, occurring at very shallow depths. 
He is very weak, just a little bit dangerous, and has no magical powers. 

Nar, the Dwarf is a unique monster, occurring at very shallow depths. 
He is somewhat strong, moderately dangerous, and has simple magical powers. 

The 2-headed hydra is an uncommon monster, occurring at very shallow depths. 
It is somewhat weak, not one little bit dangerous, and has no magical powers. 

The Water spirit is a common monster, occurring at very shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Giant pink scorpion is a common monster, occurring at very shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Earth spirit is an uncommon monster, occurring at very shallow depths. 
It is extremely weak, moderately dangerous, and has no magical powers. 

The Fire spirit is an uncommon monster, occurring at very shallow depths. 
It is extremely weak, moderately dangerous, and has no magical powers. 

The Fire hound is a common animal, occurring at very shallow depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Cold hound is a common animal, occurring at very shallow depths. 
It is laughably weak, just a small bit dangerous, and has no magical powers. 

The Energy hound is a common animal, occurring at very shallow depths. 
It is laughably weak, moderately dangerous, and has no magical powers. 

The Mimic (potion) is a somewhat rare monster, occurring at very shallow depths. 
It is extremely weak, somewhat dangerous, and has small magical powers. 

The Blink dog is an uncommon monster, occurring at very shallow depths. 
It is laughably weak, just a little bit dangerous, and has rudimentary magical powers. 

The Uruk is a common orc, occurring at very shallow depths. 
He is extremely weak, somewhat dangerous, and has no magical powers. 

Shagrat, the Orc Captain is a unique orc, occurring at very shallow depths. 
He is moderately strong, somewhat dangerous, and has no magical powers. 

Gorbag, the Orc Captain is a unique orc, occurring at very shallow depths. 
He is moderately strong, somewhat dangerous, and has no magical powers. 

The Shambling mound is an uncommon monster, occurring at very shallow depths. 
It is extremely weak, just a small bit dangerous, and has an inkling of magical powers. 

The Stone giant is a common monster, occurring at very shallow depths. 
It is very weak, not one little bit dangerous, and has no magical powers. 

The Giant black dragon fly is an uncommon animal, occurring at very shallow depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Stone golem is an uncommon monster, occurring at very shallow depths. 
It is very weak, moderately dangerous, and has no magical powers. 

The Red mold is a common monster, occurring at very shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Giant gold dragon fly is an uncommon animal, occurring at very shallow depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

Bolg, Son of Azog is a unique orc, occurring at somewhat shallow depths. 
He is somewhat strong, somewhat dangerous, and has no magical powers. 

The Phase spider is an uncommon animal, occurring at somewhat shallow depths. 
It is laughably weak, moderately dangerous, and has rudimentary magical powers. 

The 3-headed hydra is an uncommon monster, occurring at somewhat shallow depths. 
It is somewhat strong, not one little bit dangerous, and has no magical powers. 

The Earth hound is a common monster, occurring at somewhat shallow depths. 
It is extremely weak, just a little bit dangerous, and has no magical powers. 

The Air hound is a common animal, occurring at somewhat shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Sabre-tooth tiger is an uncommon monster, occurring at somewhat shallow depths. 
It is somewhat weak, not one little bit dangerous, and has no magical powers. 

The Water hound is an uncommon animal, occurring at somewhat shallow depths. 
It is extremely weak, moderately dangerous, and has no magical powers. 

The Chimera is a common monster, occurring at somewhat shallow depths. 
It is extremely weak, not at all dangerous, and has no magical powers. 

The Quylthulg is a common monster, occurring at somewhat shallow depths. 
It is laughably weak, just a small bit dangerous, and has rudimentary magical powers. 

The Sasquatch is a somewhat rare animal, occurring at somewhat shallow depths. 
It is moderately strong, not one little bit dangerous, and has no magical powers. 

The Werewolf is a common animal, occurring at somewhat shallow depths. 
It is moderately strong, not one little bit dangerous, and has no magical powers. 

The Dark elven lord is an uncommon monster, occurring at somewhat shallow depths. 
He is somewhat weak, not one little bit dangerous, and has average magical powers. 

The Cloud giant is a common giant, occurring at somewhat shallow depths. 
It is somewhat weak, somewhat dangerous, and has no magical powers. 

Ugluk, the Uruk is a unique orc, occurring at somewhat shallow depths. 
He is very strong, somewhat dangerous, and has no magical powers.]],
}

newLore {
  id = 'monsters-6',
  name = 'Monstrous Compendium 6',
  category = 'monsters',
  lore = [[Lugdush, the Uruk is a unique orc, occurring at somewhat shallow depths. 
He is extremely strong, moderately dangerous, and has no magical powers. 

The Blue dragon bat is a common animal, occurring at somewhat shallow depths. 
It is laughably weak, not at all dangerous, and has an inkling of magical powers. 

The Mimic (scroll) is a somewhat rare monster, occurring at somewhat shallow depths. 
It is extremely weak, moderately dangerous, and has average magical powers. 

The Fire vortex is a common monster, occurring at somewhat shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Water vortex is a common monster, occurring at somewhat shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Cold vortex is a common monster, occurring at somewhat shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Energy vortex is a common monster, occurring at somewhat shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Mummified orc is a common undead monster, occurring at somewhat shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Killer stag beetle is a common monster, occurring at somewhat shallow depths. 
It is very weak, not one little bit dangerous, and has no magical powers. 

The Iron golem is an uncommon monster, occurring at somewhat shallow depths. 
It is unimaginably strong, moderately dangerous, and has no magical powers. 

The Giant yellow scorpion is a common monster, occurring at somewhat shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Black ooze is a common monster, occurring at somewhat shallow depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Hardened warrior is a common monster, occurring at somewhat shallow depths. 
He is very weak, not one little bit dangerous, and has no magical powers. 

Azog, King of the Uruk-Hai is a unique orc, occurring at somewhat shallow depths. 
He is alarmingly strong, moderately dangerous, and has no magical powers. 

The Master rogue is an uncommon monster, occurring at somewhat shallow depths. 
He is extremely weak, not one little bit dangerous, and has no magical powers. 

The Red dragon bat is a common animal, occurring at somewhat shallow depths. 
It is laughably weak, not one little bit dangerous, and has an inkling of magical powers. 

The Killer white beetle is a common monster, occurring at somewhat shallow depths. 
It is very weak, not one little bit dangerous, and has no magical powers. 

The Giant bronze dragon fly is a common animal, occurring at very shallow depths. 
It is laughably weak, not one little bit dangerous, and has no magical powers. 

The Forest wight is a common undead monster, occurring at somewhat shallow depths. 
It is extremely weak, just a little bit dangerous, and has an inkling of magical powers. 

Ibun, Son of Mim is a unique monster, occurring at somewhat shallow depths. 
He is alarmingly strong, somewhat dangerous, and has small magical powers. 

Khim, Son of Mim is a unique monster, occurring at somewhat shallow depths. 
He is alarmingly strong, somewhat dangerous, and has small magical powers. 

The 4-headed hydra is an uncommon monster, occurring at somewhat shallow depths. 
It is strong, not one little bit dangerous, and has no magical powers. 

The Mummified human is a common undead monster, occurring at somewhat shallow depths. 
It is extremely weak, somewhat dangerous, and has no magical powers. 

The Vampire bat is an uncommon undead monster, occurring at somewhat shallow depths. 
It is extremely weak, moderately dangerous, and has no magical powers. 

Sangahyando of Umbar is a unique monster, occurring at somewhat shallow depths. 
He is extremely strong, somewhat dangerous, and has rudimentary magical powers. 

Angamaite of Umbar is a unique monster, occurring at somewhat shallow depths. 
He is extremely strong, somewhat dangerous, and has rudimentary magical powers. 

The Banshee is an uncommon undead monster, occurring at somewhat shallow depths. 
She is laughably weak, somewhat dangerous, and has rudimentary magical powers. 

The Pukelman is a somewhat rare monster, occurring at somewhat shallow depths. 
It is unimaginably strong, moderately dangerous, and has small magical powers. 

The Dark elven druid is a somewhat rare monster, occurring at somewhat shallow depths. 
He is moderately strong, just a little bit dangerous, and has unremarkable magical powers. 

The Stone troll is a common troll, occurring at somewhat shallow depths. 
He is very weak, just a little bit dangerous, and has no magical powers. 

The Troll priest is a common troll, occurring at somewhat shallow depths. 
He is somewhat weak, just a little bit dangerous, and has unremarkable magical powers. 

The Wereworm is a somewhat rare animal, occurring at somewhat shallow depths. 
It is hellishly strong, somewhat dangerous, and has no magical powers. 

The Carrion crawler is an uncommon animal, occurring at somewhat shallow depths. 
It is very weak, somewhat dangerous, and has no magical powers. 

The Killer pink beetle is an uncommon monster, occurring at somewhat shallow depths. 
It is very weak, just a small bit dangerous, and has no magical powers. 

The Giant grey ant is a common monster, occurring at somewhat shallow depths. 
It is extremely weak, not one little bit dangerous, and has no magical powers. 

Ulwarth, Son of Ulfang is a unique monster, occurring at somewhat shallow depths. 
He is extremely strong, just a little bit dangerous, and has no magical powers. 

The Displacer beast is an uncommon monster, occurring at somewhat shallow depths. 
It is somewhat weak, just a little bit dangerous, and has no magical powers. 

The Giant red tick is a common animal, occurring at somewhat shallow depths. 
It is extremely weak, just a small bit dangerous, and has no magical powers. 

The Cave ogre is a common monster, occurring at somewhat shallow depths. 
It is somewhat weak, just a small bit dangerous, and has no magical powers. 

The White wraith is a common undead monster, occurring at somewhat shallow depths. 
It is extremely weak, somewhat dangerous, and has rudimentary magical powers. 

The Monadic Deva is a legendary monster, occurring at somewhat shallow depths. 
It is somewhat weak, moderately dangerous, and has small magical powers. 

Mim, Betrayer of Turin is a unique monster, occurring at somewhat shallow depths. 
He is hellishly strong, moderately dangerous, and has unremarkable magical powers. 

The Killer red beetle is a common animal, occurring at somewhat shallow depths. 
It is extremely weak, just a little bit dangerous, and has no magical powers. 

The Creeping adamantite coins is a rare animal, occurring at somewhat shallow depths. 
It is somewhat strong, moderately dangerous, and has no magical powers. 

The Algroth is a common monster, occurring at somewhat shallow depths. 
It is somewhat weak, moderately dangerous, and has no magical powers. 

The Vibration hound is a somewhat rare animal, occurring at somewhat shallow depths. 
It is very weak, just a small bit dangerous, and has an inkling of magical powers. 

The Nexus hound is a somewhat rare animal, occurring at somewhat shallow depths. 
It is very weak, just a small bit dangerous, and has an inkling of magical powers. 

The Ogre mage is an uncommon giant, occurring at somewhat shallow depths. 
It is moderately strong, not one little bit dangerous, and has arcane magical powers. 

Lokkak, the Ogre Chieftain is a unique giant, occurring at somewhat shallow depths. 
He is hellishly strong, somewhat dangerous, and has no magical powers. 

The Vampire is a common undead monster, occurring at somewhat shallow depths. 
It is somewhat weak, moderately dangerous, and has arcane magical powers.]],
}

newLore {
  id = 'monsters-7',
  name = 'Monstrous Compendium 7',
  category = 'monsters',
  lore = [[The Gorgimera is an uncommon monster, occurring at somewhat shallow depths. 
It is somewhat strong, just a small bit dangerous, and has no magical powers. 

The Colbran is an uncommon monster, occurring at somewhat shallow depths. 
It is unimaginably strong, moderately dangerous, and has an inkling of magical powers. 

The Spirit naga is an uncommon monster, occurring at somewhat shallow depths. 
She is somewhat strong, somewhat dangerous, and has unremarkable magical powers. 

The 5-headed hydra is an uncommon animal, occurring at somewhat shallow depths. 
It is extremely strong, moderately dangerous, and has rudimentary magical powers. 

The Black knight is a common monster, occurring at somewhat shallow depths. 
He is somewhat weak, not one little bit dangerous, and has rudimentary magical powers. 

Uldor the Accursed is a unique monster, occurring at somewhat shallow depths. 
He is unimaginably strong, just a little bit dangerous, and has no magical powers. 

The Mage is a common monster, occurring at somewhat shallow depths. 
He is extremely weak, not one little bit dangerous, and has unimaginably powerful magical powers. 

The Mind flayer is a common monster, occurring at somewhat shallow depths. 
It is very weak, moderately dangerous, and has remarkable magical powers. 

Draebor, the Imp is a unique monster, occurring at somewhat shallow depths. 
It is somewhat strong, very dangerous, and has arcane magical powers. 

The Basilisk is a somewhat rare animal, occurring at somewhat shallow depths. 
It is strong, not at all dangerous, and has no magical powers. 

The Ice troll is a common troll, occurring at somewhat shallow depths. 
He is very weak, somewhat dangerous, and has no magical powers. 

The Giant purple worm is a somewhat rare animal, occurring at somewhat shallow depths. 
It is somewhat strong, somewhat dangerous, and has no magical powers. 

The Movanic Deva is a legendary monster, occurring at somewhat shallow depths. 
It is moderately strong, moderately dangerous, and has unremarkable magical powers. 

The Catoblepas is an uncommon animal, occurring at somewhat shallow depths. 
It is somewhat weak, just a small bit dangerous, and has no magical powers. 

The Mimic (ring) is a somewhat rare monster, occurring at somewhat shallow depths. 
It is moderately strong, extremely dangerous, and has hellishly powerful magical powers. 

The Young blue dragon is a common dragon, occurring at somewhat shallow depths. 
It is somewhat weak, just a small bit dangerous, and has an inkling of magical powers. 

The Young white dragon is a common dragon, occurring at somewhat shallow depths. 
It is somewhat weak, just a small bit dangerous, and has an inkling of magical powers. 

The Young green dragon is a common dragon, occurring at somewhat shallow depths. 
It is somewhat weak, just a small bit dangerous, and has an inkling of magical powers. 

The Young bronze dragon is a somewhat rare dragon, occurring at somewhat shallow depths. 
It is somewhat weak, just a small bit dangerous, and has an inkling of magical powers. 

The Mithril golem is a rare monster, occurring at shallow depths. 
It is hellishly strong, moderately dangerous, and has no magical powers. 

The Shadow drake is an uncommon dragon, occurring at shallow depths. 
It is very weak, just a small bit dangerous, and has simple magical powers. 

The Skeleton troll is a common undead monster, occurring at shallow depths. 
It is very weak, somewhat dangerous, and has no magical powers. 

The Manticore is an uncommon monster, occurring at shallow depths. 
It is very weak, not at all dangerous, and has an inkling of magical powers. 

The Giant blue ant is an uncommon animal, occurring at shallow depths. 
It is extremely weak, just a little bit dangerous, and has no magical powers. 

The Giant army ant is a somewhat rare monster, occurring at shallow depths. 
It is extremely weak, just a small bit dangerous, and has no magical powers. 

The Grave wight is a common undead monster, occurring at shallow depths. 
It is extremely weak, just a little bit dangerous, and has rudimentary magical powers. 

The Killer slicer beetle is an uncommon monster, occurring at shallow depths. 
It is very weak, not at all dangerous, and has no magical powers. 

The Ghost is a common undead monster, occurring at shallow depths. 
It is extremely weak, alarmingly dangerous, and has an inkling of magical powers. 

The Death watch beetle is a somewhat rare monster, occurring at shallow depths. 
It is somewhat weak, just a small bit dangerous, and has no magical powers. 

The Ogre shaman is an uncommon giant, occurring at shallow depths. 
It is extremely weak, not one little bit dangerous, and has advanced magical powers. 

The Nexus quylthulg is a common monster, occurring at shallow depths. 
It is extremely weak, not at all dangerous, and has average magical powers. 

Shelob, Spider of Darkness is a unique animal, occurring at shallow depths. 
She is hellishly strong, unimaginably dangerous, and has very powerful magical powers. 

The Ninja is an uncommon monster, occurring at shallow depths. 
He is very weak, moderately dangerous, and has no magical powers. 

The Memory moss is a somewhat rare monster, occurring at shallow depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Storm giant is a common giant, occurring at shallow depths. 
It is moderately strong, moderately dangerous, and has average magical powers. 

The Cave troll is a common troll, occurring at shallow depths. 
He is somewhat weak, somewhat dangerous, and has no magical powers. 

The Half-troll is an uncommon troll, occurring at shallow depths. 
He is moderately strong, somewhat dangerous, and has no magical powers. 

The Mystic is a somewhat rare monster, occurring at shallow depths. 
He is moderately strong, moderately dangerous, and has rudimentary magical powers. 

The Barrow wight is a somewhat rare undead monster, occurring at shallow depths. 
It is extremely weak, somewhat dangerous, and has small magical powers. 

The Giant skeleton troll is a common undead monster, occurring at shallow depths. 
It is somewhat strong, moderately dangerous, and has no magical powers. 

The Chaos drake is a somewhat rare dragon, occurring at shallow depths. 
It is strong, somewhat dangerous, and has remarkable magical powers. 

The Law drake is a somewhat rare dragon, occurring at shallow depths. 
It is strong, somewhat dangerous, and has average magical powers. 

The Balance drake is a somewhat rare dragon, occurring at shallow depths. 
It is very strong, somewhat dangerous, and has hellishly powerful magical powers. 

The Ethereal drake is a somewhat rare dragon, occurring at shallow depths. 
It is somewhat strong, somewhat dangerous, and has unremarkable magical powers. 

Bert the Stone Troll is a unique troll, occurring at shallow depths. 
He is hellishly strong, somewhat dangerous, and has no magical powers. 

Bill the Stone Troll is a unique troll, occurring at shallow depths. 
He is hellishly strong, somewhat dangerous, and has no magical powers. 

Tom the Stone Troll is a unique troll, occurring at shallow depths. 
He is hellishly strong, somewhat dangerous, and has no magical powers. 

The Shade is a somewhat rare undead monster, occurring at shallow depths. 
It is somewhat weak, moderately dangerous, and has small magical powers. 

The Spectre is a somewhat rare undead monster, occurring at shallow depths. 
It is somewhat weak, moderately dangerous, and has small magical powers. 

The Water troll is a common troll, occurring at shallow depths. 
He is moderately strong, moderately dangerous, and has no magical powers.]],
}

newLore {
  id = 'monsters-8',
  name = 'Monstrous Compendium 8',
  category = 'monsters',
  lore = [[The Fire elemental is an uncommon monster, occurring at shallow depths. 
It is very weak, moderately dangerous, and has no magical powers. 

The Astral Deva is a legendary monster, occurring at shallow depths. 
It is somewhat strong, alarmingly dangerous, and has advanced magical powers. 

The Water elemental is an uncommon monster, occurring at shallow depths. 
It is very weak, somewhat dangerous, and has no magical powers. 

The Invisible stalker is a somewhat rare monster, occurring at shallow depths. 
It is very weak, moderately dangerous, and has no magical powers. 

The Carrion crawler is an uncommon animal, occurring at shallow depths. 
It is very weak, somewhat dangerous, and has no magical powers. 

The Master thief is an uncommon monster, occurring at shallow depths. 
He is very weak, not at all dangerous, and has no magical powers. 

Ulfang the Black is a unique monster, occurring at shallow depths. 
He is unimaginably strong, just a little bit dangerous, and has no magical powers. 

The Lich is a somewhat rare undead monster, occurring at shallow depths. 
It is somewhat weak, very dangerous, and has very powerful magical powers. 

The Master vampire is a somewhat rare undead monster, occurring at shallow depths. 
It is moderately strong, moderately dangerous, and has very powerful magical powers. 

The Giant grey scorpion is a rare monster, occurring at shallow depths. 
It is moderately strong, somewhat dangerous, and has no magical powers. 

The Earth elemental is an uncommon monster, occurring at shallow depths. 
It is somewhat weak, very dangerous, and has no magical powers. 

The Air elemental is an uncommon monster, occurring at shallow depths. 
It is very weak, alarmingly dangerous, and has no magical powers. 

The Hell hound is a somewhat rare animal, occurring at shallow depths. 
It is moderately strong, just a small bit dangerous, and has an inkling of magical powers. 

The Eog golem is a rare monster, occurring at shallow depths. 
It is hellishly strong, moderately dangerous, and has no magical powers. 

The Olog is a common troll, occurring at shallow depths. 
It is moderately strong, somewhat dangerous, and has no magical powers. 

The Dagashi is a rare monster, occurring at shallow depths. 
He is somewhat weak, extremely dangerous, and has no magical powers. 

The Gravity hound is an uncommon animal, occurring at shallow depths. 
It is somewhat weak, somewhat dangerous, and has an inkling of magical powers. 

The Acidic cytoplasm is an extremely rare monster, occurring at shallow depths. 
It is moderately strong, hellishly dangerous, and has no magical powers. 

The Inertia hound is an uncommon animal, occurring at shallow depths. 
It is somewhat weak, just a small bit dangerous, and has an inkling of magical powers. 

The Impact hound is an uncommon animal, occurring at shallow depths. 
It is somewhat weak, just a small bit dangerous, and has no magical powers. 

The Dread is an uncommon undead monster, occurring at shallow depths. 
It is somewhat strong, moderately dangerous, and has simple magical powers. 

The Ooze elemental is a somewhat rare monster, occurring at shallow depths. 
It is very weak, hellishly dangerous, and has small magical powers. 

The Smoke elemental is a somewhat rare monster, occurring at shallow depths. 
It is very weak, moderately dangerous, and has rudimentary magical powers. 

The Young black dragon is a common dragon, occurring at shallow depths. 
It is somewhat weak, just a small bit dangerous, and has an inkling of magical powers. 

The Mumak is a somewhat rare monster, occurring at shallow depths. 
It is alarmingly strong, not one little bit dangerous, and has no magical powers. 

The Giant red ant is a common animal, occurring at shallow depths. 
It is very weak, moderately dangerous, and has no magical powers. 

The Mature white dragon is a common dragon, occurring at shallow depths. 
It is moderately strong, somewhat dangerous, and has an inkling of magical powers. 

The Xorn is an uncommon monster, occurring at shallow depths. 
It is very weak, very dangerous, and has no magical powers. 

The Shadow is a somewhat rare undead monster, occurring at shallow depths. 
It is very weak, extremely dangerous, and has an inkling of magical powers. 

The Phantom is a somewhat rare undead monster, occurring at shallow depths. 
It is somewhat strong, extremely dangerous, and has an inkling of magical powers. 

The Grey wraith is a common undead monster, occurring at shallow depths. 
It is very weak, somewhat dangerous, and has small magical powers. 

The Young multi-hued dragon is a common dragon, occurring at shallow depths. 
It is somewhat weak, very dangerous, and has very powerful magical powers. 

The Colossus is a rare monster, occurring at shallow depths. 
It is hellishly strong, extremely dangerous, and has no magical powers. 

The Young gold dragon is an uncommon dragon, occurring at shallow depths. 
It is somewhat weak, not at all dangerous, and has an inkling of magical powers. 

Rogrog the Black Troll is a unique troll, occurring at shallow depths. 
He is hellishly strong, moderately dangerous, and has no magical powers. 

The Mature blue dragon is a common dragon, occurring at shallow depths. 
It is moderately strong, somewhat dangerous, and has an inkling of magical powers. 

The Mature green dragon is a common dragon, occurring at shallow depths. 
It is moderately strong, somewhat dangerous, and has an inkling of magical powers. 

The Mature bronze dragon is an uncommon dragon, occurring at shallow depths. 
It is somewhat strong, just a small bit dangerous, and has rudimentary magical powers. 

The Young red dragon is a common dragon, occurring at shallow depths. 
It is somewhat weak, just a small bit dangerous, and has an inkling of magical powers. 

The Trapper is a somewhat rare monster, occurring at shallow depths. 
It is strong, moderately dangerous, and has no magical powers. 

The Bodak is an uncommon monster, occurring at shallow depths. 
It is moderately strong, somewhat dangerous, and has average magical powers. 

The Ice elemental is an uncommon monster, occurring at shallow depths. 
It is moderately strong, moderately dangerous, and has unremarkable magical powers. 

The Necromancer is an uncommon monster, occurring at shallow depths. 
He is somewhat weak, just a little bit dangerous, and has unimaginably powerful magical powers. 

Lorgan, Chief of the Easterlings is a unique monster, occurring at shallow depths. 
He is hellishly strong, very dangerous, and has rudimentary magical powers. 

The Demonologist is an uncommon monster, occurring at shallow depths. 
He is somewhat weak, not at all dangerous, and has unremarkable magical powers. 

The Mummified troll is a common undead monster, occurring at shallow depths. 
It is very weak, moderately dangerous, and has no magical powers. 

The Queen Ant is a unique animal, occurring at shallow depths. 
She is hellishly strong, moderately dangerous, and has rudimentary magical powers. 

The Will o' the Wisp is a rare monster, occurring at shallow depths. 
It is somewhat weak, hellishly dangerous, and has average magical powers. 

The Magma elemental is an uncommon monster, occurring at shallow depths. 
It is moderately strong, extremely dangerous, and has simple magical powers. 

The Black pudding is an extremely rare monster, occurring at shallow depths. 
It is moderately strong, hellishly dangerous, and has no magical powers.]],
}

newLore {
  id = 'monsters-9',
  name = 'Monstrous Compendium 9',
  category = 'monsters',
  lore = [[The Killer blue beetle is an uncommon animal, occurring at shallow depths. 
It is somewhat weak, somewhat dangerous, and has no magical powers. 

The Nexus vortex is a common monster, occurring at shallow depths. 
It is somewhat weak, not one little bit dangerous, and has no magical powers. 

The Plasma vortex is a common monster, occurring at shallow depths. 
It is somewhat weak, somewhat dangerous, and has no magical powers. 

The Mature red dragon is a common dragon, occurring at shallow depths. 
It is somewhat strong, somewhat dangerous, and has rudimentary magical powers. 

The Mature gold dragon is an uncommon dragon, occurring at shallow depths. 
It is strong, just a small bit dangerous, and has rudimentary magical powers. 

The Crystal drake is an uncommon dragon, occurring at shallow depths. 
It is strong, somewhat dangerous, and has small magical powers. 

The Mature black dragon is a common dragon, occurring at shallow depths. 
It is somewhat strong, somewhat dangerous, and has an inkling of magical powers. 

The Mature multi-hued dragon is an uncommon dragon, occurring at shallow depths. 
It is very strong, extremely dangerous, and has extremely powerful magical powers. 

The Death knight is a common monster, occurring at shallow depths. 
It is very strong, somewhat dangerous, and has remarkable magical powers. 

Castamir the Usurper is a unique monster, occurring at shallow depths. 
He is alarmingly strong, not at all dangerous, and has extremely powerful magical powers. 

The Time vortex is a rare monster, occurring at shallow depths. 
It is somewhat weak, not one little bit dangerous, and has no magical powers. 

The Shimmering vortex is a rare monster, occurring at shallow depths. 
It is extremely weak, not one little bit dangerous, and has small magical powers. 

The Ancient blue dragon is a common dragon, occurring at shallow depths. 
It is very strong, somewhat dangerous, and has rudimentary magical powers. 

The Ancient bronze dragon is an uncommon dragon, occurring at shallow depths. 
It is extremely strong, somewhat dangerous, and has rudimentary magical powers. 

The Beholder is a rare monster, occurring at shallow depths. 
It is hellishly strong, hellishly dangerous, and has hellishly powerful magical powers. 

The Emperor wight is an uncommon undead monster, occurring at shallow depths. 
It is moderately strong, somewhat dangerous, and has small magical powers. 

The Planetar is a legendary monster, occurring at shallow depths. 
It is somewhat strong, extremely dangerous, and has hellishly powerful magical powers. 

Vargo, Tyrant of Fire is a unique monster, occurring at shallow depths. 
It is hellishly strong, moderately dangerous, and has unremarkable magical powers. 

The Black wraith is an uncommon undead monster, occurring at shallow depths. 
It is somewhat strong, somewhat dangerous, and has small magical powers. 

The Erinyes is an uncommon monster, occurring at shallow depths. 
She is very weak, moderately dangerous, and has an inkling of magical powers. 

The Nether wraith is an uncommon undead monster, occurring at shallow depths. 
It is somewhat strong, moderately dangerous, and has unremarkable magical powers. 

The Eldrak is a somewhat rare troll, occurring at shallow depths. 
It is extremely strong, somewhat dangerous, and has no magical powers. 

The Ettin is a somewhat rare troll, occurring at shallow depths. 
It is hellishly strong, somewhat dangerous, and has no magical powers. 

Waldern, King of Water is a unique monster, occurring at shallow depths. 
It is hellishly strong, somewhat dangerous, and has unimaginably powerful magical powers. 

Kavlax the Many-Headed is a unique dragon, occurring at shallow depths. 
He is hellishly strong, moderately dangerous, and has hellishly powerful magical powers. 

The Ancient white dragon is a common dragon, occurring at shallow depths. 
It is very strong, somewhat dangerous, and has rudimentary magical powers. 

The Ancient green dragon is a common dragon, occurring at shallow depths. 
It is extremely strong, somewhat dangerous, and has rudimentary magical powers. 

The 7-headed hydra is an uncommon animal, occurring at shallow depths. 
It is unimaginably strong, moderately dangerous, and has unremarkable magical powers. 

The Night mare is a somewhat rare undead monster, occurring at shallow depths. 
It is hellishly strong, very dangerous, and has no magical powers. 

The Vampire lord is a somewhat rare undead monster, occurring at shallow depths. 
It is hellishly strong, unimaginably dangerous, and has very powerful magical powers. 

The Ancient black dragon is a common dragon, occurring at shallow depths. 
It is extremely strong, somewhat dangerous, and has rudimentary magical powers. 

The Disenchanter worm mass is a somewhat rare animal, occurring at shallow-to-moderate depths. 
It is laughably weak, somewhat dangerous, and has no magical powers. 

The Rotting quylthulg is a common animal, occurring at shallow-to-moderate depths. 
It is extremely weak, just a small bit dangerous, and has unremarkable magical powers. 

The Spirit troll is a somewhat rare troll, occurring at shallow-to-moderate depths. 
It is unimaginably strong, very dangerous, and has no magical powers. 

The Lesser titan is a somewhat rare monster, occurring at shallow-to-moderate depths. 
It is unimaginably strong, moderately dangerous, and has unremarkable magical powers. 

The 9-headed hydra is an uncommon animal, occurring at shallow-to-moderate depths. 
It is hellishly strong, just a small bit dangerous, and has simple magical powers. 

The Enchantress is a rare monster, occurring at shallow-to-moderate depths. 
She is somewhat strong, somewhat dangerous, and has rudimentary magical powers. 

The Archpriest is an uncommon monster, occurring at shallow-to-moderate depths. 
He is somewhat strong, somewhat dangerous, and has arcane magical powers. 

The Sorcerer is an uncommon monster, occurring at shallow-to-moderate depths. 
He is somewhat strong, somewhat dangerous, and has hellishly powerful magical powers. 

The Xaren is a common monster, occurring at shallow-to-moderate depths. 
It is moderately strong, very dangerous, and has no magical powers. 

The Giant roc is a somewhat rare animal, occurring at shallow-to-moderate depths. 
It is hellishly strong, somewhat dangerous, and has no magical powers. 

Uvatha the Horseman is a unique undead monster, occurring at shallow-to-moderate depths. 
He is hellishly strong, extremely dangerous, and has no magical powers. 

The Minotaur is an uncommon monster, occurring at shallow-to-moderate depths. 
It is unimaginably strong, not one little bit dangerous, and has no magical powers. 

Medusa, the Gorgon is a unique monster, occurring at shallow-to-moderate depths. 
She is hellishly strong, moderately dangerous, and has hellishly powerful magical powers. 

The Death drake is an uncommon dragon, occurring at shallow-to-moderate depths. 
It is hellishly strong, hellishly dangerous, and has small magical powers. 

The Ancient red dragon is a common dragon, occurring at shallow-to-moderate depths. 
It is hellishly strong, somewhat dangerous, and has rudimentary magical powers. 

The Ancient gold dragon is an uncommon dragon, occurring at shallow-to-moderate depths. 
It is hellishly strong, somewhat dangerous, and has rudimentary magical powers. 

The Great crystal drake is an uncommon dragon, occurring at shallow-to-moderate depths. 
It is hellishly strong, somewhat dangerous, and has small magical powers. 

The Vrock is an uncommon monster, occurring at shallow-to-moderate depths. 
It is moderately strong, moderately dangerous, and has no magical powers. 

The Death quasit is a somewhat rare monster, occurring at shallow-to-moderate depths. 
It is somewhat strong, alarmingly dangerous, and has unremarkable magical powers.]],
}

newLore {
  id = 'monsters-10',
  name = 'Monstrous Compendium 10',
  category = 'monsters',
  lore = [[Adunaphel the Quiet is a unique undead monster, occurring at shallow-to-moderate depths. 
She is hellishly strong, moderately dangerous, and has hellishly powerful magical powers. 

The Dark elven sorceror is an uncommon monster, occurring at shallow-to-moderate depths. 
He is extremely strong, just a small bit dangerous, and has hellishly powerful magical powers. 

The Master lich is an uncommon undead monster, occurring at shallow-to-moderate depths. 
It is hellishly strong, extremely dangerous, and has hellishly powerful magical powers. 

The Hezrou is a somewhat rare monster, occurring at shallow-to-moderate depths. 
It is somewhat strong, moderately dangerous, and has rudimentary magical powers. 

Akhorahil the Blind is a unique undead monster, occurring at shallow-to-moderate depths. 
He is hellishly strong, somewhat dangerous, and has hellishly powerful magical powers. 

Gorlim, Betrayer of Barahir is a unique monster, occurring at shallow-to-moderate depths. 
He is hellishly strong, hellishly dangerous, and has remarkable magical powers. 

The Solar is a legendary monster, occurring at shallow-to-moderate depths. 
It is hellishly strong, alarmingly dangerous, and has advanced magical powers. 

The Glabrezu is an uncommon monster, occurring at shallow-to-moderate depths. 
It is strong, somewhat dangerous, and has rudimentary magical powers. 

Ren the Unclean is a unique undead monster, occurring at shallow-to-moderate depths. 
He is hellishly strong, moderately dangerous, and has hellishly powerful magical powers. 

The Nalfeshnee is an uncommon monster, occurring at shallow-to-moderate depths. 
It is very strong, somewhat dangerous, and has small magical powers. 

The Undead beholder is a rare undead monster, occurring at shallow-to-moderate depths. 
It is hellishly strong, hellishly dangerous, and has hellishly powerful magical powers. 

The Dread is a common undead monster, occurring at shallow-to-moderate depths. 
It is somewhat strong, extremely dangerous, and has simple magical powers. 

The Mumak is an uncommon monster, occurring at shallow-to-moderate depths. 
It is alarmingly strong, just a small bit dangerous, and has no magical powers. 

The Ancient multi-hued dragon is a common dragon, occurring at shallow-to-moderate depths. 
It is hellishly strong, alarmingly dangerous, and has extremely powerful magical powers. 

The Ethereal dragon is an uncommon dragon, occurring at shallow-to-moderate depths. 
It is hellishly strong, moderately dangerous, and has average magical powers. 

Ji Indur Dawndeath is a unique undead monster, occurring at shallow-to-moderate depths. 
He is hellishly strong, moderately dangerous, and has very powerful magical powers. 

The Marilith is an uncommon monster, occurring at shallow-to-moderate depths. 
She is hellishly strong, somewhat dangerous, and has an inkling of magical powers. 

Quaker, Master of Earth is a unique monster, occurring at shallow-to-moderate depths. 
He is hellishly strong, hellishly dangerous, and has rudimentary magical powers. 

The Lesser Balrog is a somewhat rare monster, occurring at shallow-to-moderate depths. 
It is hellishly strong, moderately dangerous, and has simple magical powers. 

Ariel, Queen of Air is a unique monster, occurring at shallow-to-moderate depths. 
She is hellishly strong, hellishly dangerous, and has average magical powers. 

The 11-headed hydra is an uncommon animal, occurring at shallow-to-moderate depths. 
It is hellishly strong, just a small bit dangerous, and has extremely powerful magical powers. 

The Patriarch is an uncommon monster, occurring at shallow-to-moderate depths. 
He is extremely strong, somewhat dangerous, and has extremely powerful magical powers. 

The Dreadmaster is an uncommon undead monster, occurring at shallow-to-moderate depths. 
It is hellishly strong, unimaginably dangerous, and has very powerful magical powers. 

The Drolem is a somewhat rare dragon, occurring at shallow-to-moderate depths. 
It is hellishly strong, hellishly dangerous, and has small magical powers. 

Scatha the Worm is a unique dragon, occurring at shallow-to-moderate depths. 
He is hellishly strong, somewhat dangerous, and has small magical powers. 

Dwar, Dog Lord of Waw is a unique undead monster, occurring at shallow-to-moderate depths. 
He is hellishly strong, moderately dangerous, and has hellishly powerful magical powers. 

Smaug the Golden is a unique dragon, occurring at shallow-to-moderate depths. 
He is hellishly strong, somewhat dangerous, and has small magical powers. 

The Dracolich is an uncommon undead monster, occurring at shallow-to-moderate depths. 
It is hellishly strong, alarmingly dangerous, and has simple magical powers. 

The Greater titan is a somewhat rare monster, occurring at shallow-to-moderate depths. 
It is hellishly strong, moderately dangerous, and has simple magical powers. 

The Dracolisk is an uncommon dragon, occurring at shallow-to-moderate depths. 
It is hellishly strong, somewhat dangerous, and has simple magical powers. 

The Death mold is a common monster, occurring at shallow-to-moderate depths. 
It is hellishly strong, hellishly dangerous, and has no magical powers. 

Itangast the Fire Drake is a unique dragon, occurring at shallow-to-moderate depths. 
He is hellishly strong, somewhat dangerous, and has small magical powers. 

Glaurung, Father of the Dragons is a unique dragon, occurring at shallow-to-moderate depths. 
He is hellishly strong, somewhat dangerous, and has unremarkable magical powers. 

The Master mystic is a somewhat rare monster, occurring at moderate depths. 
He is hellishly strong, hellishly dangerous, and has small magical powers. 

Durin's Bane is a unique monster, occurring at moderate depths. 
He is hellishly strong, moderately dangerous, and has remarkable magical powers. 

The Nightwing is a rare undead monster, occurring at moderate depths. 
It is hellishly strong, hellishly dangerous, and has hellishly powerful magical powers. 

The Nether hound is an uncommon animal, occurring at moderate depths. 
It is very strong, just a small bit dangerous, and has an inkling of magical powers. 

The Time hound is a rare animal, occurring at moderate depths. 
It is very strong, just a small bit dangerous, and has no magical powers. 

The Plasma hound is an uncommon animal, occurring at moderate depths. 
It is very strong, somewhat dangerous, and has an inkling of magical powers. 

The Demonic quylthulg is a common animal, occurring at moderate depths. 
It is moderately strong, just a small bit dangerous, and has unremarkable magical powers. 

The Great storm wyrm is an uncommon dragon, occurring at moderate depths. 
It is hellishly strong, somewhat dangerous, and has rudimentary magical powers. 

Baphomet the Minotaur Lord is a unique monster, occurring at moderate depths. 
He is hellishly strong, somewhat dangerous, and has hellishly powerful magical powers. 

Harowen the Black Hand is a unique monster, occurring at moderate depths. 
He is hellishly strong, moderately dangerous, and has no magical powers. 

Hoarmurath of Dir is a unique undead monster, occurring at moderate depths. 
He is hellishly strong, somewhat dangerous, and has hellishly powerful magical powers. 

The Grand master mystic is a somewhat rare monster, occurring at moderate depths. 
He is hellishly strong, hellishly dangerous, and has arcane magical powers. 

Khamul the Easterling is a unique undead monster, occurring at moderate depths. 
He is hellishly strong, moderately dangerous, and has hellishly powerful magical powers. 

The Ethereal hound is a somewhat rare animal, occurring at moderate depths. 
It is unimaginably strong, somewhat dangerous, and has an inkling of magical powers. 

The Great ice wyrm is an uncommon dragon, occurring at moderate depths. 
It is hellishly strong, somewhat dangerous, and has rudimentary magical powers. 

The Phoenix is a unique animal, occurring at moderate depths. 
It is hellishly strong, alarmingly dangerous, and has hellishly powerful magical powers. 

The Nightcrawler is a rare undead monster, occurring at moderate depths. 
It is hellishly strong, unimaginably dangerous, and has hellishly powerful magical powers.]],
}

newLore {
  id = 'monsters-11',
  name = 'Monstrous Compendium 11',
  category = 'monsters',
  lore = [[The Hand druj is a rare undead monster, occurring at moderate depths. 
It is very strong, somewhat dangerous, and has extremely powerful magical powers. 

The Eye druj is a rare undead monster, occurring at moderate depths. 
It is unimaginably strong, moderately dangerous, and has hellishly powerful magical powers. 

The Skull druj is a rare undead monster, occurring at moderate depths. 
It is hellishly strong, hellishly dangerous, and has hellishly powerful magical powers. 

The Chaos vortex is a common monster, occurring at moderate depths. 
It is very strong, not one little bit dangerous, and has no magical powers. 

The Aether vortex is an uncommon monster, occurring at moderate depths. 
It is strong, unimaginably dangerous, and has hellishly powerful magical powers. 

The Lernean Hydra is a unique animal, occurring at moderate depths. 
It is hellishly strong, alarmingly dangerous, and has hellishly powerful magical powers. 

Thuringwethil is a unique undead monster, occurring at moderate depths. 
She is hellishly strong, alarmingly dangerous, and has very powerful magical powers. 

The Great hell wyrm is an uncommon dragon, occurring at moderate depths. 
It is hellishly strong, somewhat dangerous, and has rudimentary magical powers. 

The Draconic quylthulg is a somewhat rare animal, occurring at moderate depths. 
It is very strong, just a small bit dangerous, and has unremarkable magical powers. 

Fundin Bluecloak is a unique monster, occurring at moderate depths. 
It is hellishly strong, extremely dangerous, and has unimaginably powerful magical powers. 

Uriel, Angel of Fire is a unique monster, occurring at moderate depths. 
He is hellishly strong, alarmingly dangerous, and has hellishly powerful magical powers. 

Azriel, Angel of Death is a unique monster, occurring at moderate depths. 
He is hellishly strong, extremely dangerous, and has hellishly powerful magical powers. 

Ancalagon the Black is a unique dragon, occurring at moderate depths. 
He is hellishly strong, moderately dangerous, and has extremely powerful magical powers. 

The Nightwalker is a rare undead monster, occurring at moderate depths. 
It is hellishly strong, hellishly dangerous, and has hellishly powerful magical powers. 

Gabriel, the Messenger is a unique monster, occurring at moderate depths. 
He is hellishly strong, hellishly dangerous, and has remarkable magical powers. 

Saruman of Many Colours is a unique monster, occurring at moderate-to-deep depths. 
He is hellishly strong, hellishly dangerous, and has hellishly powerful magical powers. 

The Dreadlord is an uncommon undead monster, occurring at moderate-to-deep depths. 
It is hellishly strong, unimaginably dangerous, and has arcane magical powers. 

The Cat Lord is a unique monster, occurring at moderate-to-deep depths. 
He is hellishly strong, hellishly dangerous, and has an inkling of magical powers. 

The Chaos beetle is a rare monster, occurring at moderate-to-deep depths. 
It is hellishly strong, not at all dangerous, and has rudimentary magical powers. 

The Chaos hound is a common animal, occurring at moderate-to-deep depths. 
It is hellishly strong, just a small bit dangerous, and has an inkling of magical powers. 

The Great Wyrm of Chaos is an uncommon dragon, occurring at moderate-to-deep depths. 
It is hellishly strong, somewhat dangerous, and has very powerful magical powers. 

The Great Wyrm of Law is an uncommon dragon, occurring at moderate-to-deep depths. 
It is hellishly strong, somewhat dangerous, and has very powerful magical powers. 

The Great Wyrm of Balance is a rare dragon, occurring at moderate-to-deep depths. 
It is hellishly strong, somewhat dangerous, and has hellishly powerful magical powers. 

Tselakus, the Dreadlord is a unique undead monster, occurring at moderate-to-deep depths. 
He is hellishly strong, hellishly dangerous, and has hellishly powerful magical powers. 

Tiamat, Celestial Dragon of Evil is a unique dragon, occurring at deep depths. 
She is hellishly strong, unimaginably dangerous, and has hellishly powerful magical powers. 

The Black reaver is a somewhat rare undead monster, occurring at deep depths. 
It is hellishly strong, hellishly dangerous, and has hellishly powerful magical powers. 

The Master quylthulg is a somewhat rare animal, occurring at deep depths. 
It is hellishly strong, just a small bit dangerous, and has hellishly powerful magical powers. 

The Greater draconic quylthulg is a somewhat rare animal, occurring at deep depths. 
It is hellishly strong, just a small bit dangerous, and has simple magical powers. 

The Greater rotting quylthulg is a somewhat rare animal, occurring at deep depths. 
It is hellishly strong, just a small bit dangerous, and has simple magical powers. 

Vecna, the Emperor Lich is a unique undead monster, occurring at deep depths. 
He is hellishly strong, unimaginably dangerous, and has hellishly powerful magical powers. 

Omarax the Eye Tyrant is a unique monster, occurring at deep depths. 
He is hellishly strong, hellishly dangerous, and has hellishly powerful magical powers. 

Ungoliant, the Unlight is a unique animal, occurring at deep depths. 
She is hellishly strong, hellishly dangerous, and has hellishly powerful magical powers. 

The Aether hound is an uncommon animal, occurring at deep depths. 
It is hellishly strong, very dangerous, and has hellishly powerful magical powers. 

The Mouth of Sauron is a unique monster, occurring at deep depths. 
He is hellishly strong, hellishly dangerous, and has hellishly powerful magical powers. 

The Emperor Quylthulg is a unique animal, occurring at deep depths. 
It is hellishly strong, just a little bit dangerous, and has unimaginably powerful magical powers. 

Qlzqqlzuup, the Lord of Flesh is a unique animal, occurring at deep depths. 
It is hellishly strong, just a little bit dangerous, and has hellishly powerful magical powers. 

Murazor, the Witch-King of Angmar is a unique undead monster, occurring at very deep depths. 
He is hellishly strong, extremely dangerous, and has hellishly powerful magical powers. 

Pazuzu, Lord of Air is a unique monster, occurring at very deep depths. 
He is hellishly strong, hellishly dangerous, and has advanced magical powers. 

The Hell hound is a rare animal, occurring at very deep depths. 
It is somewhat strong, moderately dangerous, and has an inkling of magical powers. 

Cantoras, the Skeletal Lord is a unique undead monster, occurring at very deep depths. 
He is hellishly strong, unimaginably dangerous, and has hellishly powerful magical powers. 

The Tarrasque is a unique monster, occurring at very deep depths. 
It is hellishly strong, somewhat dangerous, and has average magical powers. 

Lungorthin, the Balrog of White Fire is a unique monster, occurring at very deep depths. 
He is hellishly strong, extremely dangerous, and has advanced magical powers. 

Draugluin, Sire of All Werewolves is a unique animal, occurring at very deep depths. 
He is hellishly strong, moderately dangerous, and has simple magical powers. 

Feagwath the Undead Sorceror is a unique undead monster, occurring at extremely deep depths. 
He is hellishly strong, hellishly dangerous, and has hellishly powerful magical powers. 

Carcharoth, the Jaws of Thirst is a unique animal, occurring at extremely deep depths. 
He is hellishly strong, moderately dangerous, and has advanced magical powers. 

Cerberus, Guardian of Hades is a unique animal, occurring at extremely deep depths. 
It is hellishly strong, moderately dangerous, and has very powerful magical powers. 

Gothmog, the High Captain of Balrogs is a unique monster, occurring at extremely deep depths. 
He is hellishly strong, unimaginably dangerous, and has advanced magical powers. 

Sauron, the Sorcerer is a unique monster, occurring at extremely deep depths. 
He is hellishly strong, hellishly dangerous, and has hellishly powerful magical powers. 

Morgoth, Lord of Darkness is a unique monster, occurring at bottomless depths. 
He is hellishly strong, hellishly dangerous, and has hellishly powerful magical powers. 

The Haughty noble is a common monster, occurring at surface depths. 
He is laughably weak, not one little bit dangerous, and has no magical powers.]],
}
