-- $Id: grids.lua 3146 2017-10-23 00:15:55Z dsb $
-- ToME - Tales of Middle-Earth
-- Copyright © 2017 Scott Bigham
--
-- This program is free software: you can redistribute it and/or modify
-- it under the terms of the GNU General Public License as published by
-- the Free Software Foundation, either version 3 of the License, or
-- (at your option) any later version.
--
-- This program is distributed in the hope that it will be useful,
-- but WITHOUT ANY WARRANTY; without even the implied warranty of
-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-- GNU General Public License for more details.
--
-- You should have received a copy of the GNU General Public License
-- along with this program.  If not, see <http://www.gnu.org/licenses/>.
--
-- Scott Bigham "Zizzo"
-- dsb-tome@killerbunnies.org

load('/data/general/grids/all.lua')

newEntity {
  base = 'UP',
  define_as = 'EXIT_GONDOLIN_EOL_QUEST',
  name = 'tunnel back to Gondolin',
  change_zone = 'town-gondolin',
  change_level = 1,
  ok_change_level = util.quest_warn_on_exit,
  quest_id = 'eol-the-dark-elf',
  warn_msg = [[If you leave now, Eöl will escape.  Leave anyway?]],
}
