-- $Id: descriptors.lua 3607 2019-06-01 22:16:28Z dsb $
-- ToME - Tales of Middle-Earth
-- Copyright © 2012-2019 Scott Bigham
--
-- This program is free software: you can redistribute it and/or modify
-- it under the terms of the GNU General Public License as published by
-- the Free Software Foundation, either version 3 of the License, or
-- (at your option) any later version.
--
-- This program is distributed in the hope that it will be useful,
-- but WITHOUT ANY WARRANTY; without even the implied warranty of
-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-- GNU General Public License for more details.
--
-- You should have received a copy of the GNU General Public License
-- along with this program.  If not, see <http://www.gnu.org/licenses/>.
--
-- Scott Bigham "Zizzo"
-- dsb-tome@killerbunnies.org

newBirthDescriptor {
  type = 'sex',
  name = 'Female',
  desc = [[You are a female of the species.  This does not have any significant in-game effects.]],
  winner_title = 'queen',
  copy = {
    base_flags = {
      FEMALE = true,
    }
  },
}

newBirthDescriptor {
  type = 'sex',
  name = 'Male',
  desc = [[You are a male of the species.  This does not have any significant in-game effects.]],
  winner_title = 'king',
  copy = {
    base_flags = {
      MALE = true,
    }
  },
}

newBirthDescriptor {
  type = 'sex',
  name = 'Neuter',
  desc = [[You are neither a male nor a female of the species.  This does not have any significant in-game effects.]],
  winner_title = 'ruler',
}

load('/data/birth/race-class.lua')
load('/data/birth/gods.lua')
